@font-face {
    font-family: 'Arial Nova';
    src: url('subset-ArialNova-Light.eot');
    src: local('Arial Nova Light'), local('ArialNova-Light'),
        url('subset-ArialNova-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-ArialNova-Light.woff2') format('woff2'),
        url('subset-ArialNova-Light.woff') format('woff'),
        url('subset-ArialNova-Light.ttf') format('truetype'),
        url('subset-ArialNova-Light.svg#ArialNova-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Nova';
    src: url('subset-ArialNova.eot');
    src: local('Arial Nova'), local('ArialNova'),
        url('subset-ArialNova.eot?#iefix') format('embedded-opentype'),
        url('subset-ArialNova.woff2') format('woff2'),
        url('subset-ArialNova.woff') format('woff'),
        url('subset-ArialNova.ttf') format('truetype'),
        url('subset-ArialNova.svg#ArialNova') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Nova';
    src: url('subset-ArialNova-Bold.eot');
    src: local('Arial Nova Bold'), local('ArialNova-Bold'),
        url('subset-ArialNova-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-ArialNova-Bold.woff2') format('woff2'),
        url('subset-ArialNova-Bold.woff') format('woff'),
        url('subset-ArialNova-Bold.ttf') format('truetype'),
        url('subset-ArialNova-Bold.svg#ArialNova-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arial Nova Cond';
    src: url('subset-ArialNovaCond-Light.eot');
    src: local('Arial Nova Cond Light'), local('ArialNovaCond-Light'),
        url('subset-ArialNovaCond-Light.eot?#iefix') format('embedded-opentype'),
        url('subset-ArialNovaCond-Light.woff2') format('woff2'),
        url('subset-ArialNovaCond-Light.woff') format('woff'),
        url('subset-ArialNovaCond-Light.ttf') format('truetype'),
        url('subset-ArialNovaCond-Light.svg#ArialNovaCond-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('subset-Quicksand-Regular.eot');
    src: local('Quicksand Regular'), local('Quicksand-Regular'),
        url('subset-Quicksand-Regular.eot?#iefix') format('embedded-opentype'),
        url('subset-Quicksand-Regular.woff2') format('woff2'),
        url('subset-Quicksand-Regular.woff') format('woff'),
        url('subset-Quicksand-Regular.ttf') format('truetype'),
        url('subset-Quicksand-Regular.svg#Quicksand-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Quicksand';
    src: url('subset-Quicksand-Bold.eot');
    src: local('Quicksand Bold'), local('Quicksand-Bold'),
        url('subset-Quicksand-Bold.eot?#iefix') format('embedded-opentype'),
        url('subset-Quicksand-Bold.woff2') format('woff2'),
        url('subset-Quicksand-Bold.woff') format('woff'),
        url('subset-Quicksand-Bold.ttf') format('truetype'),
        url('subset-Quicksand-Bold.svg#Quicksand-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}